body {
	min-width:1024px;
	background-color:#222;
	margin:0;
	padding:0;
	font-family:Arial,Verdana,sans-serif;
}

* html body {
	width:1034px;
}

/*---
	The header
--*/

div#header {
	height:112px;
	background-color:gray;
	background-image:url('../images/altheadspacer2.jpg');
	background-repeat: repeat-x;
	border-bottom:3px solid black;
}

div#header h1 {
	background-image:url('../images/altheadleft2.jpg');
	background-repeat: no-repeat;
	height:112px;
	width:224px;
	padding:0;
	margin:0;
	float:left;
	text-indent:-1000px;
}

div#header h2 {
	padding:0;
	margin:0;
	float:right;
	text-indent:-3000px;
	background-image:url('../images/altheadright2.jpg');
	background-repeat:no-repeat;
	height:112px;
	width:382px;
}

/*---
	The main navigation
--*/

div#mainnav {
	background-image:url('../images/nav_bg.jpg');
	background-repeat:repeat-x;
	height:32px;
}

div#mainnav ul {
	margin:0;
	padding:0;
}

div#mainnav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	height:32px;
	padding-top:8px;
}

div#mainnav ul li.home {
	padding-left:20px;
}

div#mainnav ul li.navright {
	float:right;
}

div#mainnav ul li.selected {
	background-color:white;
}

div#mainnav ul li.selected a {
	color:black;
	font-weight:bold;
}

div#mainnav ul li a {
	text-decoration:none;
	color:white;
	display:block;
	margin:0 15px;
	font-size:12px;
}

div#mainnav ul li a:hover {
	color:orange;
}

div#mainnav ul li.selected a:hover {
	color:black;
}

/*---
	The curves surrounding the main area
--*/

div#mainarea {
	background-color:white;
	padding:10px 10px 0 10px;
}

div#contenttop {
	background-image:url('../images/content_t.jpg');
	background-repeat:repeat-x;
	background-color:#ececec;
	height:35px;
	border-top:1px solid white;
	border-bottom:2px solid #7e7d7e;
}

div#contenttop h1 {
	font-size:110%;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:10px;
	padding-left:40px;
	font-weight:bold;
	letter-spacing:0.1em;
}

div#nav2tr, div#nav2tl {
	height:35px;
	background-repeat:no-repeat;
	width:25px;
}

div#contenttop div#nav2tl {
	float:left;
	background-image:url('../images/content_tl.jpg');
}

div#contenttop div#nav2tr {
	float:right;
	background-image:url('../images/content_tr.jpg');
}

div#contentwrapper {
	background-image:url('../images/nav2_bg.jpg');
	background-repeat:repeat-y;
	background-position:right;
	border-left:2px solid #7e7d7e;
	padding:0;
	margin:0;

}

/*---
	The main content area
--*/

div#content {
	padding:0;
	margin:0;
	margin-right:244px;
	padding:15px;
	background-color:white;
	font-size:90%;
	line-height:1.3em;
}

/*---
	Secondary navigation
--*/

div#nav2 {
	border:0;
	float:right;
	width:232px;
	margin-right:2px;
	
}

* html body div#nav2{
	margin-right:1px;
}

div#nav2 ul#mainnav2 {
	list-style-type:none;
	display:block;
	text-align:center;
	padding:0;
	margin:0;
	color:#oooooo;
	margin-top:10px;
}


div#nav2 ul#mainnav2 li h6 {
	border-top:2px solid orange;
	border-bottom:2px solid orange;
	background-color:#e1e1e1;
	margin:0;
	padding:5px;
	margin-bottom:10px;
	background-repeat:repeat-y;
	font-size:90%;
	font-weight:bold;
	text-align:left;
}

div#nav2 ul#mainnav2 li h6 img {
	margin:0 10px 0 2px;
	float:left;
}

div#nav2 ul#mainnav2 li ul {
	color:black;
	text-align:left;
	margin:0;
	padding:5px 28px;
	font-size:80%;
}

div#nav2 ul#mainnav2 li ul li {
	list-style-image: url('../images/icons/ourlanbutton.jpg');
	border-bottom:1px solid #e1e1e1;
	padding:0px;
	padding-bottom:3px;
	margin-bottom:8px;
}

div#nav2 ul#mainnav2 li ul li a {
	color:black;
	text-decoration: none;
}

div#nav2 ul#mainnav2 li ul li a:hover {
	color:orange;
}

/*---
	Holly
--*/

* html body form,* html body #content {
	height:1%;
}

/*---
	Forms
--*/

form {
	padding-left:30px;
}

form label {
	width:80px;
	float:left;
	text-align:right;
	margin-right:10px;
	clear:left;
	margin-bottom:15px;
}

form input.txt, form textarea.txt {
	float:left;
	margin-top:-1px;
}

form div.btns {
	margin-left:90px;
	margin-top:10px;
}

/*---
	Tables in content
--*/

#content table {
	border:1px solid #999;
	width:90%;
	margin:30px;
	margin-bottom:10px;
	margin-top:10px;
	font-size:90%;	
	color:#333;
	border-spacing:5px;
}

#content table th {
	background-color:#CCC;
	color:black;
	padding:5px;
}

#content table td.rowheading {
	padding:5px;
	border:1px solid #ccc;
	background-color:#eee;
	font-size:110%;
	font-weight:bold;
}

#content table td {
	border-bottom:1px solid #eee;
	border-left:1px solid #eee;
	padding-left:10px;
}

#content table td.blue {
	color:#468;
	text-align:center;
	padding:2px;
}

#content table td.red {
	color:#970;
	text-align:center;
	padding:2px;
}

#content table th.blue {
	background-color:#8AC;
	color:white;
}

#content table th.red {
	background-color:#DA4;
	color:white;
}

#content table.hassubtable {
	margin-bottom:0;
}

#content table.subtable {
	margin:5px 0 0 90px;
	width:84%;
}

#content table tr td table {
	margin:5px;
	width:97%;
}

/*---
	Footer
--*/

div#footer {
	background-image:url('../images/footer_bg.jpg');
	height:45px;
	border-top:2px solid #7e7d7e;
	border-bottom:30px solid black;
}

div#footer p {
	margin:7px 0 0 12px;
	font-size:82%;
	color:#333;
	padding:0;
}

div#footer p.footerright {
	float:right;
	margin-right:10px;
}

div#footer p.footerright a {
	color:#336699;
	text-decoration:none;
}